<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="dataGridViewTextBoxColumn1.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="参数类型.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column1.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn2.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn3.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn4.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn5.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn6.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn7.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn8.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn9.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn10.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn14.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn15.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn16.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn17.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn18.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn19.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox3.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EAAACxABrSO9dQAAAB90RVh0U29mdHdhcmUATWFjcm9tZWRpYSBGaXJld29ya3MgOLVo0ngAAAITSURB
        VFhHxdfPSxRhHMfxRw0LCSQQhMBD4KGD4KFDh6CD4CEIQug/0LT8UZpaauWoaa2t/4dH0/JHtbVl6ra6
        mz/2IBFBBIIIkj8Ss9KP3wmeZZ3v7M4zj+7o8oZlEV6f4RkHVwA41mw/9LL4m/IBITMoJFbxnBoUuEFV
        DlEvBKqomy+pYYFbIwLVowI1YwK1rwTqXgvcfiNwJyBQ/zYD9e8y0BDMxN1gptH4Pks0fTiRdMAB2OwI
        cRAOwtE8nm07IJ1Xnojj3seTht0Ar3DcnzhFZIoB6cZbJnKSD9DFf2Lxf4GlTke8ZfK0/QB9/MuBnPDW
        qVw+QBdfw1eWE94WOmMzQANfxzeWCv4glMcHuMU38J2lij/8lM8HuME38YPlBn8UPmszQBH/hSWWW7w9
        XMAHqOBbWGbp4Mb0OT7ACd/GCksX75gptBmQAjefcL+xytLFO2fO8wGpcPl43aG/cms6eFekiA9wwuXj
        9Q/d89bc4o+jxXyACi7P/C/dftbc4N3RC3yAKi7P/B/dBdZU8Z7PF/kAN7g88106AGsq+JPZS3yAW1ye
        +R5duzUn/OnsZT5AB5dnvmd5OeG+uRI+QBeXZy5/Iiv9jrhvvtT8VcuAQ+AqZ56I985f4QO8xJ8tXOUD
        CDe/NHiC+xeu8X/LCTe/sXiBwx8ri7vxN4QLwgXhRjqv3MT7Ytf5gOPK9kPvgtgHDysvqg6h7IMAAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="pictureBox3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAAB/ElEQVRYR8XXSUscQRjG8Y4G
        FQmIIAiCB8FDDgEPHjwEPAQ8CEIQ/Aau0bgvUaO2+/49PLokmmjc17hvB5EgiCCIIBoX3H2sEmdQ3xe7
        qmXakQeGgeH3b2toZgwArzr2RSfnftK6mmC0rMYbLSufzeaVODQtx6JxOQaNS5/QsBiN+sWPqFuIQu18
        JGrmI1A99wFVs+9RORsOcyYMFdOhKJ8OQdnfYHyfCkLpVCBKJgNQPPEOxeP++Dbuh6IxX7Nw1McoGHlL
        A+5xeBCHwCFw5A97MwGevfKHOPKGvEwS4CCOXDES4CSeM/iGBqjgc7tt8o13j5fgOQNcgMKV3zz5s4tn
        90vySYDKv/0GV2R28Kw/TIDqmV/jgkwXz+xjAnQ+cFc4I9PBv/YyAaq468wvcUKmimf8ZgJ0cNeZX+CI
        TAVP/8UE6OKuMz/HAZkV/qWHCbCDu878DHtkz+Fp3UyAXVye+Sl2yZ7D034yAXbxE+yQWeGpP5gAO/gx
        tslU8BQuQBc/whaZKp7SxQTo4IfYJNPBkzuZAFX8PzbIdPEkLkAFP8A/Mjt4UgcTYIXLO9w+1h/NLp7Y
        zgRY4fL22r9dJeC1u70E5wMscJXbqyrOBjiJswEClz8aHMHF6NdygctfLE7gcm7X/UTghsANgZuevHIx
        Q44EvNbYF50bjFsy7S+qQBmsGwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="pictureBox2.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EAAACxABrSO9dQAAAB90RVh0U29mdHdhcmUATWFjcm9tZWRpYSBGaXJld29ya3MgOLVo0ngAAAITSURB
        VFhHxdfPSxRhHMfxRw0LCSQQhMBD4KGD4KFDh6CD4CEIQug/0LT8UZpaauWoaa2t/4dH0/JHtbVl6ra6
        mz/2IBFBBIIIkj8Ss9KP3wmeZZ3v7M4zj+7o8oZlEV6f4RkHVwA41mw/9LL4m/IBITMoJFbxnBoUuEFV
        DlEvBKqomy+pYYFbIwLVowI1YwK1rwTqXgvcfiNwJyBQ/zYD9e8y0BDMxN1gptH4Pks0fTiRdMAB2OwI
        cRAOwtE8nm07IJ1Xnojj3seTht0Ar3DcnzhFZIoB6cZbJnKSD9DFf2Lxf4GlTke8ZfK0/QB9/MuBnPDW
        qVw+QBdfw1eWE94WOmMzQANfxzeWCv4glMcHuMU38J2lij/8lM8HuME38YPlBn8UPmszQBH/hSWWW7w9
        XMAHqOBbWGbp4Mb0OT7ACd/GCksX75gptBmQAjefcL+xytLFO2fO8wGpcPl43aG/cms6eFekiA9wwuXj
        9Q/d89bc4o+jxXyACi7P/C/dftbc4N3RC3yAKi7P/B/dBdZU8Z7PF/kAN7g88106AGsq+JPZS3yAW1ye
        +R5duzUn/OnsZT5AB5dnvmd5OeG+uRI+QBeXZy5/Iiv9jrhvvtT8VcuAQ+AqZ56I985f4QO8xJ8tXOUD
        CDe/NHiC+xeu8X/LCTe/sXiBwx8ri7vxN4QLwgXhRjqv3MT7Ytf5gOPK9kPvgtgHDysvqg6h7IMAAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="pictureBox1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAACxEAAAsRAX9kX5EAAAAfdEVYdFNvZnR3YXJlAE1hY3JvbWVkaWEgRmlyZXdvcmtz
        IDi1aNJ4AAACE0lEQVRYR8XXz0sUYRzH8UcNCwkkEITAQ+Chg+ChQ4egg+AhCELoP9C0/FGaWmrlqGmt
        rf+HR9PyR7W1Zeq2ups/9iARQQSCCJI/ErPSj98JnmWd7+zOM4/u6PKGZRFen+EZB1cAONZsP/Sy+Jvy
        ASEzKCRW8ZwaFLhBVQ5RLwSqqJsvqWGBWyMC1aMCNWMCta8E6l4L3H4jcCcgUP82A/XvMtAQzMTdYKbR
        +D5LNH04kXTAAdjsCHEQDsLRPJ5tOyCdV56I497Hk4bdAK9w3J84RWSKAenGWyZykg/QxX9i8X+BpU5H
        vGXytP0AffzLgZzw1qlcPkAXX8NXlhPeFjpjM0ADX8c3lgr+IJTHB7jFN/CdpYo//JTPB7jBN/GD5QZ/
        FD5rM0AR/4Ulllu8PVzAB6jgW1hm6eDG9Dk+wAnfxgpLF++YKbQZkAI3n3C/scrSxTtnzvMBqXD5eN2h
        v3JrOnhXpIgPcMLl4/UP3fPW3OKPo8V8gAouz/wv3X7W3ODd0Qt8gCouz/wf3QXWVPGezxf5ADe4PPNd
        OgBrKviT2Ut8gFtcnvkeXbs1J/zp7GU+QAeXZ75neTnhvrkSPkAXl2cufyIr/Y64b77U/FXLgEPgKmee
        iPfOX+EDvMSfLVzlAwg3vzR4gvsXrvF/ywk3v7F4gcMfK4u78TeEC8IF4UY6r9zE+2LX+YDjyvZD74LY
        Bw8rL6oOoeyDAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAAEcUlEQVRYR8XWf0zUZRwH8Kcg
        mv00a5WzUTgbtVxjo83N1Sz6gZOs5vrHNv9wZophZRqeSoCphVB/Zmg6+jEdRZtiGf4AQRG5kwM8IOG6
        gQyZxMmFcHBxyN279/fkbvd8fx1ON8feG+Oe2+t93PN5vo8AcFsT+eXr1neZJaKo5R1R2LJYFDoWiZ2O
        dFFw/jXx1flXxJfNLzHzxY6meWJ7Y6rY1pgivrDPTdxqfzY1v+FpkXdutsg996TItT0hPrfOFDnWR8WW
        +ofF5rMPiU1nHxCWuvuE5cw9YuOZaSK79m7x2ekEdYGY+DTibxEvIe4mDuIgDuIgDuJVxC3Ek2LhG07d
        JRcwweOIZxJ3EwdxGOAgDuIgDuL7ic8xwjecipcLGODJxDuI4wZxEAdxP3GLHr6+Jk5VQIsvJO69CRzE
        QRzES4gnROOfVt8pF1DhC4j7bxEO4iBeGo2vO3mHXCAKTyLujoV/0zwP37WmY3fbInzbkhYLZ+JBfEsY
        /6RKVWASZ+bXGOFKDl3MRt/oBQRVP6PXPLD+sw8FDclGOIiDeIqCf1x53Y4UmMQzjPAifuJLI42kJkzj
        D3hxoGOZEQ7ixxX8oxOaAqFDxq6H72x6AZ6xLgQwPuWUdizXw0EcxNM0BYinGn3n7YMV/Gz/aXLZ50C3
        tw6+iQHNa/7gEIoantfDlfy09riqAHGLHv5Dx1Jcw6gU11AVChvnShuuvGsdfAGPtM5xpUwPB3FP1jFV
        AeLlalzZ7U0DB/gPHY6kZ8SKHI6c3m4vdS6X1o4FB7H59Aw1DuL48KhIkgoQd6lxZc4Hxl0Yw2AkxW1v
        mI5a53CNtH5vy9t6ONZUiNelAsT71Hi+LZHf5kAkI8E+zvqDZnOOyp5t0nvKnGv0cGT+Kd6TChB3R+PK
        CZdnmwUf+iPxBnuxqe5+0zk/0bNVek+Zc7UejswjqgLEXdF4+HjtH2/hdrocya7Wl80OGfw9fFRav8fx
        ph6O1UfEQqkA8XK9s916pRheXIqkc6QSltp7dfGf25dKa4eC3cg+OV0Px6o/VJuQuEXvwVLc9ir3c7eU
        1qu/YrvtqQi+vjoeBzvXYjDgktbZ3N8b4Z5Vv1+3IwWIpxo91eyefRhClyYXfdVoHz6MfwNOzWvK3/Jq
        Z+vhIF7ywWFVAeLKHc6u91TLtz5OrApX4Zpy9jgWG+EgvmClugBx5Q6XYfRIza+fibahXzjZTtP0TzRj
        V3O6GV6h4CvLVQWIhy+QVWZz/mP7ElwY/o1Yu5Refx2O9eRiY/UjZvgE8RQFf/+QqsAkrlwgE4m7zUZN
        Odtzah9Dge25UHbUP2M0atE4iFvCuKbAJB6+vb5I3G+EG5ztsfD90fiKg+oC2qtzGnHPLcJLiCdE45oC
        Kjx8e51D/K+bwH3Es9SfXLeADh6+vcYRX0G89wbxvcQTjXBNAQM8dHslrtzhEpgM4ruJu3RwL/EK4lnE
        ZxEPjZoRrikQAw+FuCAuiAvigvgM4snEBXFBXBAXU8GVSAVuTyD+B5rojaeZ6hoZAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="dataGridViewTextBoxColumn20.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn21.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn22.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn23.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn24.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn25.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn11.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn12.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn13.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>498, 17</value>
  </metadata>
</root>